/*@charset "utf-8";

@font-face {
    font-family:MontserratRegular;
    src: url(file:///Macintosh%20HD/Users/jluisestrella/Library/Mobile%20Documents/com%7Eapple%7ECloudDocs/Portafolio/La%20decisi%C3%B3n%20de%20Sara/fonts/MontserratRegular.otf);	
}

@font-face {
    font-family:MontserratLight;
    src: url(file:///Macintosh%20HD/Users/jluisestrella/Library/Mobile%20Documents/com%7Eapple%7ECloudDocs/Portafolio/La%20decisi%C3%B3n%20de%20Sara/fonts/Montserrat-Light.otf);	
}*/

/* BODY
 * -------------------------- */
body {
	overflow-x: hidden;
    width: 100%;
	margin:0px;
	padding:0px;
	background-color:#e4dacf;
	}


/* WRAPPER
 * -------------------------- */
#wrapper{
	overflow-x:hidden;
	width: auto;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	background-color:#e4dacf;
	}

.btn1{
	width: 95%;
	height:auto;
	margin-top: 195%;
	margin-left:2.5%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.img1{
	width:100%;
	height:auto;
	margin-top:0%;
	margin-left:0%;
	margin-right:auto;
	position: absolute;
	z-index: 1;
	}

.img2{
	width:15%;
	height:auto;
	margin-top:6.2%;
	margin-left:36%;
	margin-right:auto;
	position: absolute;
	z-index: 2;
	}

.img3{
	width:100%;
	height:auto;
	margin-top:23%;
	margin-left:0%;
	margin-right:auto;
	position: absolute;
	z-index: 3;
	}

.img4{
	width:12%;
	height:auto;
	margin-top:10%;
	margin-left:45%;
	margin-right:auto;
	position: absolute;
	z-index: 3;
	}

.img5{
	width:100%;
	height:auto;
	margin-top:72%;
	margin-left:0%;
	margin-right:auto;
	position: absolute;
	z-index: 2;
	}

.img6{
	width:35%;
	height:auto;
	margin-top:60%;
	margin-left:35%;
	margin-right:auto;
	position: absolute;
	z-index: 3;
	}

.img7{
	width:29%;
	height:auto;
	margin-top:59.9%;
	margin-left:55%;
	margin-right:auto;
	position:absolute;
	z-index: 3;
	}

.img8{
	width:30%;
	height:auto;
	margin-top:64%;
	margin-left:72%;
	position: absolute;
	z-index: 4;
	}

.img9{
	width:100%;
	height:auto;
	margin-top:130%;
	margin-left:0%;
	position: absolute;
	z-index: 2;
	}

.img10{
	width:20%;
	height:auto;
	margin-top:105%;
	margin-left:5%;
	position: absolute;
	z-index: 3;
	}

.img11{
	width:33%;
	height:auto;
	margin-top:103.5%;
	margin-left:23%;
	position: absolute;
	z-index: 3;
	}

.img12{
	width:100%;
	height:auto;
	margin-top:150%;
	margin-left:0%;
	position: absolute;
	z-index: 3;
	}

.img13{
	width:60%;
	height:auto;
	margin-top:120%;
	margin-left:35%;
	position: absolute;
	z-index: 6;
	}



.imgfin{
	width:100%;
	height:auto;
	margin-top:210%;
	margin-left:auto;
	margin-right:auto;
	position: absolute;
	z-index: 3;
	}


.txt1{
	width:27%;
	height:auto;
	margin-top: 2%;
	margin-left:4%;
	margin-right:auto;
	position: absolute;
	z-index: 1;
	}

.txt2{
	width:27%;
	height:auto;
	margin-top: 10%;
	margin-left:70%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt3{
	width:25%;
	height:auto;
	margin-top: 30%;
	margin-left:45%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt4{
	width:90%;
	height:auto;
	margin-top: 51%;
	margin-left:5%;
	margin-right:auto;
	position: absolute;
	z-index: 3;
	}

.txt5{
	width:30%;
	height:auto;
	margin-top: 60%;
	margin-left:5%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt6{
	width:27%;
	height:auto;
	margin-top: 92%;
	margin-left:23%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt7{
	width:18.5%;
	height:auto;
	margin-top: 92%;
	margin-left:54%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt8{
	width:15.5%;
	height:auto;
	margin-top: 92%;
	margin-left:75%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt9{
	width:20%;
	height:auto;
	margin-top: 106%;
	margin-left:20%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt10{
	width:17%;
	height:auto;
	margin-top: 118%;
	margin-left:20%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt11{
	width:30%;
	height:auto;
	margin-top: 103%;
	margin-left:65%;
	margin-right:auto;
	position: absolute;
	z-index: 3;
	}

.txt12{
	width:10%;
	height:auto;
	margin-top: 112%;
	margin-left:53%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt13{
	width:27%;
	height:auto;
	margin-top: 119%;
	margin-left:55%;
	margin-right:auto;
	position: absolute;
	z-index: 6;
	}

.txt14{
	width:23%;
	height:auto;
	margin-top: 145%;
	margin-left:30%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt15{
	width:29%;
	height:auto;
	margin-top: 155%;
	margin-left:15%;
	margin-right:auto;
	position: absolute;
	z-index: 7;
	}

.txt15{
	width:29%;
	height:auto;
	margin-top:155%;
	margin-left:10%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt16{
	width:34%;
	height:auto;
	margin-top: 176%;
	margin-left:33%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt17{
	width:20%;
	height:auto;
	margin-top: 184%;
	margin-left:40%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

@media only screen and (max-width: 500px) {	
	
	body {
	overflow-x:hidden;
	margin:0px;
	padding:0px;
	background-color:#e4dacf;
	}
	
	#wrapper{
	overflow-x:hidden;
	width: auto;
	height:1150px;
	margin-left:auto;
	margin-right:auto;
	background-color:#e4dacf;
	}
	
	
}





